
Redmine - Defect #10527

time_spent does not sort properly for this case

2012-03-22 20:21 - Gerry Hawkins

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Time tracking Estimated time: 0.00 hour

Target version:    

Resolution: Fixed Affected version:  

Description

The highlighted issue was opened and had time allocated against it. Then someone added a sub task to it and time was allocated to

the sub task. By itself the parent's time was 5.2 and the subtask's time was 7.75. Looking at the parent task I see the total time which

is what I was sorting on in the time_entries page.

Related issues:

Related to Redmine - Feature #11253: Total time spent from subtasks on the is... Closed

History

#1 - 2020-12-12 07:41 - Go MAEDA

- Status changed from New to Closed

- Resolution set to Fixed

Fixed by #11253.

"Total spent hours" column has been added in Redmine 3.1.1 and the value of "Spent hours" column no longer includes values of subtasks.

#2 - 2020-12-12 07:42 - Go MAEDA

- Related to Feature #11253: Total time spent from subtasks on the issue list added
